Page MenuHomePhabricator

Deploy Structured Data on Commons baseline
Closed, ResolvedPublic

Description

Tracking task for the initial deployment of SDC General.

The basic functional is the ability to store and edit multi-lingual image captions in file description pages, using WikibaseMediaInfo in combination with SDC General. Having arbitrary statements on MediaInfo entities is not required, see T199352: Deploy Structured Data on Commons with arbitrary Statements for that.

This requires MCR milestone MCR-SDC-2

Top-level steps needed:

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
ResolvedCCicalese_WMF
Resolveddaniel
ResolvedMholloway
OpenNone
ResolvedRamsey-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
Resolved Addshore
ResolvedNone
Resolveddaniel
ResolvedAnomie
Resolvedtstarling
Resolveddaniel
ResolvedJdforrester-WMF
ResolvedAnomie
ResolvedAnomie
ResolvedAnomie
ResolvedRamsey-WMF
ResolvedRamsey-WMF

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Cparle added a subscriber: Cparle.Jul 12 2018, 9:18 AM
Addshore moved this task from incoming to monitoring on the Wikidata board.Sep 17 2018, 8:18 AM
RP88 added a subscriber: RP88.Sep 29 2018, 2:56 AM
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF added a project: User-notice.